Loading...
Searching...
No Matches
Dune::Functions::HierarchicalLagrangeWithElementBubblePreBasis< GV, k, R > Class Template Reference
Function space bases » Function space basis implementations

A pre-basis for a hierarchical basis. More...

Inheritance diagram for Dune::Functions::HierarchicalLagrangeWithElementBubblePreBasis< GV, k, R >:

## Detailed Description

template<typename GV, int k, typename R = double>
class Dune::Functions::HierarchicalLagrangeWithElementBubblePreBasis< GV, k, R >

A pre-basis for a hierarchical basis.

Template Parameters

  GV | The grid view that the FE basis is defined on
  k | The polynomial order of ansatz functions (0 < k <= 2)
  R | Range field-type used for shape function values

The documentation for this class was generated from the following file:

- hierarchicallagrangewithelementbubblebasis.hh